* {
	font-family: monospace;
	background: black;
	color: white;
	text-align: center;
	margin: 5px;
}
input, label, p, button {
	font-size: 30px;
}
h1 {
	font-size: 60px;
	color: pink;
	animation: rainbow 1s infinite linear;
}
@keyframes rainbow {
	from {filter:hue-rotate(0deg);}
	to {filter:hue-rotate(360deg);}
}
button, input {
	border-radius: 10px;
	transition-duration: 0.5s;
}
button:hover {
	font-size: 40px;
}